.m3x9S0Qy ,.tAepQlno ,.tg3DAZ ,.iBxO0oEsA { height:300px; margin-right:5px; margin-bottom:4px; padding-top:4px;width:32% !important;border: 1px solid #999;overflow:hidden;}
.tg3DAZ img {
	width:auto;
	height:150px;
	
}

.m3x9S0Qy:hover , .iBxO0oEsA:hover {border:1px solid #333; box-shadow:0 0 5px #bab9b9;}
